#home_second_ad span div iframe {
     display: block;
     margin: 0 auto;
}

@media screen and (min-width:729px) {
     #home_second_ad {
          padding-bottom: 32px;
     }
}

.full_width_block.none .block.text .wrapper {
     padding: 0;
     color: inherit;
     background: transparent;
}

.simplifiedStyling .at_a_glance_title {
     display: none !important;
}

.simplifiedStyling #expanded_top .left .logo,
.simplifiedStyling .left .at_a_glance {
     border: none !important;
}

.simplifiedStyling .at_a_glance {
     margin-top: 20px;
}

.asset_manager-template-default.single.single-asset_manager .mainContent.noSidebar{
     float: none !important;
     width: 100%;
}
